说三道四技术文摘-感悟人生的经典句子
说三道四 > 文档快照

EVC3做的工程到了Pocket PC2003上就运行不起来,必须使用EVC4来重新编译才可以,这样不是很麻烦嘛,大家有没有比较好的方法来解决这个问

编辑:说三道四文库 发布时间:2018-08-17 08:43
HTML文档下载 WORD文档下载 PDF文档下载
做的工程到了Pocket PC2003上就运行不起来,必须使用EVC4来重新编译才可以,这样不是很麻烦嘛,大家有没有比较好的方法来解决这个问题呀?
没发现有这个问题。
我们现在做的工程在evc3下编译后同时适用于ppc2000,ppc2002,ppc2003。
不知道具体的错误值是什么?
不可能.EVC3.0的绝对不能运行在PPC2003上.
响应的必须使用EVC4.0以上.
并且直接用EVC4.0COMPILE EVC3.0的APP会出现很多错误.
所以需要做一些工作,才可以CONVERT ;IT.
备案号:鲁ICP备13029499号-2 说三道四 www.s3d4.cn 说三道四技术文摘